Bug 434356 - eclipse failed massrebuild attempt for GCC 4.3
eclipse failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gcc (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Fedora Extras Quality Assurance
:
Depends On: 435327
Blocks: gcc43errors
  Show dependency treegraph
 
Reported: 2008-02-22 11:03 EST by Jesse Keating
Modified: 2013-01-09 22:08 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-19 10:15:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 11:03:48 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=442967
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Andrew Haley 2008-03-14 12:27:07 EDT
Patch at http://gcc.gnu.org/ml/java/2008-03/msg00006.html
Comment 2 Dennis Gilmore 2008-03-19 10:07:16 EDT
reassigning to gcc as the patch referenced is a gcj fix  that has been applied
upstream.
Comment 3 Jakub Jelinek 2008-03-19 10:15:33 EDT
And it is in gcc-4.3.0-3 too.

Note You need to log in before you can comment on or make changes to this bug.